
/* ****************** 버튼  ****************** */

.button_111058_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_111058_.style_line a {background:transparent; color:#777777;}
.button_111058_.space_normal a {padding:.6em 1.2em;}
.button_111058_.space_wide a {padding:.6em 2em;}
.button_111058_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
